body {
    font-family: $main-font;
    font-size: $default-font-size;
    font-weight: 400;
    line-height: 1.7;
    background-color: $color-grey-light;
}

.heading-primary{
    color: $color-white;
    text-align: center;


    &--main {
        text-transform: uppercase;
        display: block;
        font-size: 6rem;
        font-weight: 400;
        letter-spacing: 2rem;
    }


    &--sub {
        display: block;
        text-transform: capitalize;
        font-size: 1.6rem;
        font-weight: 400;
        letter-spacing: 0.5rem;

    }

}


.heading-secondary {
    font-size: 2.8rem;
    color: $color-black;
    text-align: center;
    font-weight: normal;
}

.heading-tertiary {
    color: $color-black;
    font-weight: bold;
    font-size: 2rem;
}

.paragraph {

}